@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color:#fff;
	background-color:#000;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Muli', sans-serif;
	
}

.mainContainer{
	
	width:100%;
	margin:0 auto;
	max-width:1200px;
	text-align:center;
	}
	

	
.headingContainer{
	position:fixed;
	z-index:1000;
	text-align:center;
	background-color:#000;
	opacity:0.8;
	width:100%;
	max-width:1200px ;
	margin:-50px auto 0 auto;
	padding-top:50px;
	padding-bottom:15px;
	border-bottom:1px solid #D2C094;
	}
	
.Linda{
	width:60%;
	margin: 0 auto ;}	






.menuIcon{
	float:right;
	padding:10px 20px;
	cursor:pointer;
	display:none;
		
}

#menuToggle{
	display:none;}
	
#menuToggle:checked ~ .menu{
	position:absolute;
	top:40px;}

<!--------endToggle------>
	
 
.navigation{
max-width:600px;
}


a.nav {
	text-decoration:none;
	font-size:12px;
	color:#fff;
	margin:0 10px;
	padding:10px;
	/*padding:8px 12px;*/
	border-radius:5px;
	border:#000 2px solid;
	letter-spacing:2px;
	background-color:#000;
	transition:background-color 2s ease-in-out;
	transition:color 2s;
	-webkit-transition-duration:2s;
	-moz-transition-duration:2s;
	transition-duration:2s; 
		}


a.nav:hover{
	text-decoration:none;
	background-color:#193551;
	color:#e1ba6c;
	border:#3263a0 2px solid;
	border-radius:5px;
	}
	
	
	
	
.chosenNav {
	text-decoration:none;
	font-size:12px;
	letter-spacing:2px;
	color:#e1ba6c;
	border:#3263a0 2px solid;
	background-color:#193551;
	border-radius:5px;
	margin:0 10px;
	padding:10px;
	/*padding:8px 10px;*/
		}
		

	
.footer{
	width:100%;
	clear:both;
	text-align:center;
	max-width:1000px ;
	margin:0 auto;
	font-size:11px;
	font-style:italic;
	color:#D2C094;
	padding-top:15px;
	border-top:1px solid #D2C094;
	height:50px;
	bottom:0;
	left:0;	
}

